man(8)

NAME
pkgos-scan-repo - scan the root repo(for default: /home/ftp/debian/pool) and build a valid Debian repository.

SYNOPSIS
pkgos-scan-repoi [<target-repository-for-scanning>]

DESCRIPTION
pkgos-scan-repo
 Scanning ${REPO_ROOT} (see /etc/pkgos/pkgos.conf) for packages in target repository.

OPTIONS
The pkgos-scan-repo does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>